function getElementStyleObj(elementid) {
  var elementStyle;
  if (document.layers) {
    elementStyle = eval("document." + elementid);
  } else {
    if (document.getElementById) {
      elementStyle = eval("document.getElementById('" + elementid + "').style");
    } else {
      if (document.all) {
        elementStyle = eval("document.all." + elementid + ".style");
      }
    }
  }
  return elementStyle;
} 

function showOrHide(imgObj, imgName, showId) {
	var elmStyle = getElementStyleObj(showId);
	if(elmStyle.display == "block") {
	  elmStyle.display = "none";
	  rollOver(imgObj, imgName, "out");
	} else {
	  elmStyle.display = "block";
	  rollOver(imgObj, imgName, "on");
	}
}